{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2024-2426590",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2426590",
  "cooperator": "Nutrien Ag Solutions",
  "planted_date": "2024-05-06",
  "harvested_date": "2024-10-02",
  "population_seeds_per_acre": 140000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 92.8,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 974.4
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B284EE",
      "traits": "",
      "metrics": {
        "Yield": 92.6,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 972.3
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 91.1,
        "%MST": 8.8,
        "Test Weight": null,
        "Gross Revenue": 956.55
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B264EE",
      "traits": "",
      "metrics": {
        "Yield": 88.6,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 930.3
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B294EE",
      "traits": "",
      "metrics": {
        "Yield": 87.3,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 916.65
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 82.0,
        "%MST": 9.2,
        "Test Weight": null,
        "Gross Revenue": 861.0
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B224EE",
      "traits": "",
      "metrics": {
        "Yield": 81.2,
        "%MST": 8.7,
        "Test Weight": null,
        "Gross Revenue": 852.6
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK27-J5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.9,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 754.95
      },
      "entry_num": 8
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2024/2426590"
  ],
  "fetched_at": "2026-05-25T19:38:41.285448+00:00",
  "scraper_version": "0.1.0"
}
